Permalink
Browse files

changed the require-ing of httparty (again)

  • Loading branch information...
Jeff Kreeftmeijer Jeff Kreeftmeijer
Jeff Kreeftmeijer authored and Jeff Kreeftmeijer committed Sep 22, 2009
1 parent 1830d83 commit a8f0748c9027ad9a4f38773ce7ec745c3e5ce06c
Showing with 3 additions and 2 deletions.
  1. +3 −2 lib/tumblr.rb
View
@@ -1,5 +1,6 @@
-require 'rubygems'
-require 'httparty', "<= 4.3"
+require 'rubygems'
+gem 'httparty', "<= 4.3"
+require 'httparty'
require 'tumblr/user'
require 'tumblr/request'

0 comments on commit a8f0748

Please sign in to comment.